---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.0-x86_64-bios-tiny-metal-generic
name: alpine-3.22.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:15:20.700994'
uploaded: '2025-06-03T20:09:51.636124'
signed: '2025-06-03T21:58:49.957064'
released: '2025-06-03T21:58:58.151258'
artifacts:
metadata_updated: '2025-06-03T21:58:58.153678'
